{
    "name": "opentalent/ot-connect",
    "type": "typo3-cms-extension",
    "description": "Opentalent authentification plugin for Typo3",
    "authors": [
        {
            "name": "Olivier Massot",
            "role": "Developer"
        }
    ],
    "require": {
        "typo3/cms-core": "^9.5 || ^10.4"
    },
    "autoload": {
        "psr-4": {
            "Opentalent\\OtConnect\\": "Classes"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Opentalent\\OtConnect\\Tests\\": "Tests"
        }
    },
    "replace": {
        "ot_connect": "self.version",
        "typo3-ter/ot-connect": "self.version"
    }
}
